<div id="chartContainer">

  <script src="http://dimplejs.org/lib/d3.v3.4.8.js"></script>

  <script src="http://dimplejs.org/dist/dimple.v2.1.0.min.js"></script>

  <script type="text/javascript">

    var svg = dimple.newSvg("#chartContainer", 670, 500);

    d3.tsv("doctor_absentism.txt", function (data) {

      var myChart = new dimple.chart(svg, data);

      myChart.setBounds(75, 30, 500, 430)

      myChart.addMeasureAxis("x", "Date");

      var y = myChart.addCategoryAxis("y", "Values");

      y.addOrderRule("Values");

      myChart.addSeries(null, dimple.plot.bar);

      myChart.draw();

    });

  </script>

</div>